Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 28259 - Effective lib/*.jar classpath not displayed any more
Effective lib/*.jar classpath not displayed any more
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Module System
3.x
All All
: P4 (vote)
: 3.x
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks: 19443 26126
  Show dependency treegraph
 
Reported: 2002-10-24 18:50 UTC by Jesse Glick
Modified: 2008-12-23 08:32 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Planned patch (7.97 KB, patch)
2002-10-24 18:50 UTC, Jesse Glick
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-10-24 18:50:08 UTC
After changes from issue #26126, TopLogging no
longer showed the classpath portion including core
& APIs. This patch will fix. Waiting to apply it,
since it will need to be tweaked to be applied
after #19443 work.
Comment 1 Jesse Glick 2002-10-24 18:50:35 UTC
Created attachment 7766 [details]
Planned patch
Comment 2 Jesse Glick 2002-11-05 23:12:10 UTC
committed   * Up-To-Date  1.3        
core/bootstrap/src/org/netbeans/Main.java
committed   * Up-To-Date  1.34       
core/src/org/netbeans/core/TopLogging.java
committed   * Up-To-Date  1.57       
core/src/org/netbeans/core/modules/NbInstaller.java
Comment 3 Marian Mirilovic 2005-07-13 13:20:28 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo